# $isWellKnown

Returns 1 if the specified user is well known

Syntax

    $isWellKnown(<nickname>)

Description
Returns 1 if KVIrc has the basic user information about the specified <nickname>. The basic information include the username and hostname. This is almost always true if the user is on a channel with you or you have an open query with him. If $isWellKnown returns 0, $username and $hostname will return empty strings. In this case you must use awhois to obtain the user basic information.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Thu Mar 9 22:26:47 2006